
<button class="btn btn-secondary mb-3 radio-reset-{{type}}-{{value}}-button">
    {{button_label}}
</button>

<script>
    (function($){
        $(document).ready(function ()
        {
                {% if type == 'quizhn' %}
                    $('.radio-reset-{{type}}-{{value}}-button').on("click", function(){
                        $('.quizhn{{value}}').children().children().prop("checked",false);
                        $('.{{value}}').addClass("d-none");
                    })
                 {% elseif type == 'radiohn' %}
                    $('.radio-reset-{{type}}-{{value}}-button').on("click", function(){
                        $('.{{value}}').children().children().prop("checked",false);
                        $('.show-hide-content').addClass("d-none");
                    })
                 {% elseif type == 'ts-form' %}
                    $('.radio-reset-{{type}}-{{value}}-button').on("click", function(){
                        $('.ts-forms-form-{{value}}').children().children().children().children().prop("checked", false);
                        $('.ts-form-{{value}}-conditional-content').removeClass("d-block");
                        $('.ts-form-{{value}}-conditional-content').addClass("d-none");
                    })
                {% endif%}
                   
        });
    })(jQuery);
</script>
